/* --- FONTS --- */

@font-face {
	font-family: 'Arial-Black';
	src: url('../fonts/ariblk1.eot');
	src: url('../fonts/ariblk1.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ariblk1.woff') format('woff'),
		url('../fonts/ariblk1.ttf') format('truetype'),
		url('../fonts/ariblk1.svg#ariblk1') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* General Styles */

body {
  font-family:Arial;
	font-size: 14px;
}
h1,h2,h3,h4,h5{ font-family:'Arial-Black'; }
h1, h2 {
  margin-top: 0;
  /* text-transform: uppercase; */
}
h1 a, h2 a, h3 a, h4 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: inherit;
  text-decoration: none
}
a {
  color: #50788D;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #1C6B90;
}
h3 {
  color: #040404;
	text-transform:uppercase;
}
ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 30px;
}
.section-title {
  text-align: center;
  padding-bottom: 16px;
  margin-bottom: 10px;
  position: relative;
  color: #343434;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dashed #acacac;
}

h2.section-title{
	color:#597196;
	text-transform:uppercase;
	font-size:18px;
}

/* Boorstrap Buttons Recolor */
.form-control:focus {
  border-color: #A69E6B;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(166, 158, 107, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(166, 158, 107, .6);
}
.label {
  padding: 4px 2px 0px 2px;
  display:inline-block;
}
#subNav .label {margin:5px 0
}
.form-control {
  border: 1px solid #EBEBE8;
  background:#edebe3;
}
.btn, .btn:hover {
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
}
.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #928B5E;
  border-color: #928B5E;
  outline: none;
}
.btn-info {
  color: #fff;
  background-color: #b2aa73;
  border-color: #b2aa73;
  border-radius: 0;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #978E5A;
  border-color: #978E5A;
  outline: none;
}
.btn:hover, .btn:focus, .btn.focus {
  color: #fff;
  text-decoration: none;
}
.btn-default {
  color: #fff;
  background-color: #a69e6b;
  border-color: #978E5A;
  border-radius: 0;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #3d1f11;
  border-color: #371c10;
  outline: none;
}
.btn:hover, .btn:focus, .btn.focus {
  color: #fff;
  text-decoration: none;
	background-color:#597196;
	border-color:#597196;
}
.btn {
  padding: 5px 10px;
}
.btn-primary {
  color: #fff;
  background-color:#6c7e9c;
  border-color:#6c7e9c;
  border-radius: 0;
}
nav .btn-primary {
  background-color: #033046;
  border-color: #033046;
}
nav .btn-primary:hover {
  background-color: #3d1f11;
  border-color: #371c10;
}

/* Content */

#body-wrapper {
  overflow: hidden;
  position: relative;
  min-height: 100vh;
}
#content {
  min-height: 100vh;
  background:#faf8ef;
  float: left;
  padding:60px 20px 60px 20px;
  line-height: 1.3;
  font-size: 14px;
}
#content #facility-last{ margin-bottom:40px; display:block; }

#content .container {
  max-width: 100%;
}
#content .well {
  background:#edebe3;
  border: none;
  border-radius: 0;
}

#content .well p:last-of-type {
  margin-bottom: 0;
}

div#footer {
  padding: 15px;
	text-align:center;
  font-size: 13px;
}

div#footer {}

/* ----- Page related styles ----- */


/* Home */

.tagline {
  padding-left: 10px;
}
.tagline {
  position: fixed;
  left: 720px;
  bottom: 50px;
  color: #fff;
}
.tagline h2 {
  font-size: 40px;
  text-transform: initial;
  text-shadow: 1px 2px #333;
}
.home-page {
  max-width: 450px !important;
}
.home-page h1 {
  text-transform: uppercase;
  font-size: 28px;
  text-align: center;
	color:#040404;
	font-family:'Arial-Black';
}
.home-page iframe {
  width: 100%;
  margin-bottom: 20px;
}

/*.row.news-item:last-of-type {
    padding-bottom:20px;
}
.home-news h3 small, .news h3 small {
  font-size: 50%;
  color: #333;
  display: block
}
.home-news-img {
  margin: 0 0 15px 15px
}*/

/* Contact */

.contact .well {
  margin-bottom: 30px;
}

/* Our Builders 

.builder {
  margin-bottom: 40px;
}
.builder h4 {
  margin-bottom: 0
;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
}
.builder-img {
  min-height: 60px;
}
.builder img {
  margin: 0 auto 10px auto;
}
.builder a {
  color: #333
}*/

/* Show Home 

.show-home-img img {
  margin: auto;
  border: solid 1px #d3d6d6;
  transition: all .2s ease-in-out;
}

.show-home-img:hover img {
opacity:0.5;

}
.show-home-img { position:relative;}
.show-home-img .initialyhidden { display:none;line-height:1;}

.show-home-img:hover .initialyhidden { display:block; position:absolute; top:50%; left:50%;
font-size:3em; margin: -0.5em;opacity:0.8}
*/


/* News 

.news-img {
  margin: 0 0 15px 15px;
}
.news-item:last-child hr {
  display: none
}*/

/* Contact */

.contact-form input, .contact-form textarea {
  border-radius: 0;
}
.contact-form textarea {
  height: 200px;
}

/* Sections */

.well h2 {
  font-size: 22px;
}

/* Text Page */

.text-page-header {
  margin-bottom: 20px;
}
.text-page h3 {
  margin: 15px 0;
}
.text-page ul {
  margin-bottom: 20px;
}

/* Developers */

.developer-img img {
  border: solid 1px #d3d6d6
}
.developer {
  margin-bottom: 40px;
}

/* Home Slideshow */

#slideshow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  margin-left: 650px;
  z-index: -1;
}
.background-slide {
  background-size: cover !important;
  width: 100%;
  max-width: 1300px;
  height: 100vh;
  position: fixed;
}

/* Social Icons */

#social-icons {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 50;
  color: #00141E;
}
#social-icons ul {
  position: absolute;
  bottom: 15px;
  right: 15px;
}
#social-icons ul li {
  list-style: none;
  float: left;
}

/* Side Menu */

#sidebar-wrapper {
  float: left;
  z-index: 1;
  width: 200px;
  background:#0b1126;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.sidebar-nav {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
	border-top: dashed 1px #525664;
}
.sidebar-nav li {
	text-align:center;
  line-height: 40px;
  border-bottom: dashed 1px #525664;
	font-size:13px;
}
.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color: #FFF;
  -moz-transition: background-color .4s ease-in-out;
  -webkit-transition: background-color .4s ease-in-out;
  -moz-transition: background-color .4s ease-in-out;
	font-family: 'Arial-Black';
	text-transform:uppercase;

}
.sidebar-nav li.active a{
  color:#597196;
}
.sidebar-nav li a:hover {
  text-decoration: none;
    color:#597196;
  -moz-transition: color .4s ease-in-out;
  -webkit-transition: color .4s ease-in-out;
  -moz-transition: color .4s ease-in-out;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
  text-decoration: none;
}
.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}
ul.sidebar-nav li img {
  display: inline-block;
  position: relative;
  bottom: 3px;
  padding-right: 5px
}
nav.active #menu-toggle {
  margin-right: 200px;
  color: red margin-top: 0;
}
#menu-toggle .fa-times {
  display: none;
  padding: 3px;
}
nav.active #menu-toggle .fa-times {
  display: block
}
nav.active #menu-toggle .fa-bars {
  display: none
}
#menu-toggle {
  /* z-index: 3; */
  right: 0;
  top: 0;
  background:#597196;
  border-radius: 0;
  margin: 0;
  position: static;
  padding: 27px 27px;
  color: #CFDDE4;
  float: right;
  margin-right: 200px;
  /* margin-top: -68px; */
}
.toggle {
  margin: 5px 5px 0 0;
}

/* sideNav */

#logo {
  display: block;
}
#logo img {
  margin: auto;
}
#minimap {
  position: relative;
  border-bottom: dashed 1px #50798d;
}
#minimap .btn {
  position: absolute;
  left: 15px;
  top: 15px;
}
.free-buttons p,.free-buttons h4 {color:#fff;cursor:pointer}
.free-buttons h4 {
  margin-bottom: 5px
}

 .modal h4 {
  color: #a69e6b;
}
.free-buttons, #footer {
  color: #fff;
  font-size: 12px;
}
#footer a{
  color:#a2b7da;
}
#footer a:hover{
 text-decoration:underline;
}
.free-buttons .display-table {
  border-bottom: dashed 1px #50798d;
  padding: 20px 15px;
}
.free-buttons p {
  line-height: 1.2
}
.free-buttons .table-image {
  padding-right: 10px;
}
#subNav {
  background-color: #160b07;
  height: 100vh;
  width: 100px;
  float: left;
  text-align: center;
  color: #fff;
  padding-top: 80px;
  position: relative;
  z-index: 3;
}
#subNav h3 {
  font-size: 18px;
}
#subNav ul {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 14px;
}
#subNav ul li:last-child a, #subNav ul li:last-child a:hover {
  border: none;
  padding-bottom: 0;
}
#subNav ul li {
  padding: 0;
  list-style: none;
}
#subNav ul li a, #subNav ul li a:focus {
  color: #fff;
  width: 80%;
  padding: 10px 0;
  display: block;
  margin: auto;
  border-bottom:dashed 1px #675b55;;
  outline: none;
  text-decoration: none;
  line-height: 1;
}


#subNav ul a.active {
  position: relative;
color:#dac08c;
}
#subNav ul a.active:after {
  content: url('/img/hover-img-brown.png');
  position: absolute;
  right: -19px;
  top: 50%;
  margin-top: -7px;
}
div#subNav-right {
  float: left;
  width: 100px;
  text-align: center;
  background-color: #fcfaf3;
  position: relative;
  z-index: 5;
}
#subNav-right .lot-active {
  color: #1C6B90;
}
#subNav-right .panel > .list-group .list-group-item {
  border-width: 0;
  border-radius: 0;
	line-height:1.3;
	font-size:14px;
}
#subNav-right hr {
  width: 80%;
  margin-top: 5px;
  margin-bottom: 5px;
}
#subNav-right hr:last-of-type {
  display: none;
}
#subNav-right .panel.panel-default, #subNav-right .panel-default > .panel-heading {
  border-radius: 0;
  border: none;
  padding: 0;
  background-color: #fcfaf3;
}
#subNav-right .list-group-item {
  padding: 0 5px;
  background-color: transparent;
}
.triangle-up-right {
  position: relative;
  min-height: 60px;
}
.triangle-up-right img {
  float: right
}

/* Custom Styles For Image Maps

#map-canvas {
  position: relative;
  z-index: 2;
  width: 100%;
}
.stageImage {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
}
.stageImage.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.qtip-bootstrap {
  pointer-events: none;
  background-color: rgba(255, 255, 255, 0.8) !important
}
.map canvas {
  z-index: 1;
  pointer-events: none;
}
#fixThis {
  overflow: hidden;
  margin-bottom: 30px;
}*/

/*==================================================
      Helper classes
==================================================*/

.margin-bottom {
  margin-bottom: 20px;
}
.row-no-padding > [class*='col-'] {
  padding-right: 0;
  padding-left: 0
}
.container-small, .container-large {
  max-width: 100%
}
.display-table {
  display: table
}
.table-cell {
  display: table-cell;
  position: relative;
  float: none!important
}
.relative {
  position: relative
}
.cell-middle {
  vertical-align: middle
}
.cell-top {
  vertical-align: top
}
.cell-bottom {
  vertical-align: bottom
}
.margin-bottom-40 {
  margin-bottom: 40px;
}

.page-break	{ page-break-before: always; }

#check-availabilities .btn-check-availabilities{ 
	color:#222222;
	padding:5px 10px; 
	margin-bottom:15px;
	font-weight:bold;
	font-family:'Arial-Black';
	text-transform:uppercase;
	background: #687997; /* Old browsers */
	background: -moz-linear-gradient(top,  #a9bee2 0%, #687997 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a9bee2 0%,#687997 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a9bee2 0%,#687997 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9bee2', endColorstr='#687997',GradientType=0 ); /* IE6-9 */
}

.TA_cdsratingsonlynarrow{ margin:0 auto; width: 136px; overflow:hidden !important; }
.TA_cdsratingsonlynarrow .cdsROW{ background:url(../img/content-bg.jpg) repeat !important; border:dashed 1px #675b55 !important; }

.availabilities h3{ margin:0; width:100%; }
.availabilities a i.fa{ color:#343434; }

table.availability{ width:100%; margin-top:20px; margin-bottom:20px; }
table.availability th{ text-align:center; }
table.availability th, table.availability td{ font-weight:bold; }
table.availability td:first-child{ border:none; color:#343434; text-align:left; }
table.availability#tregonning-cottage td:first-child{ width:10%; }
table.availability#peters-farm-lodge td{ width:12.5%; }
table.availability#tregonning-cottage td{ width:30%; }
table.availability td{ border:1px #ccc solid; padding:3px 0; text-align:center; color:#fff; }
table.availability tr#occupancy td{ color:#333; border:none; }
table.availability i.fa{ padding-top:5px; }

.availabilities .bg-success{ background:#8c7852; }
.availabilities .bg-warning{ background:#b39558; }
.availabilities .bg-danger{ background:#a13928; }

.availabilities #squares{ margin-bottom:30px;  }
.availabilities .square{ width: 25px; height: 23px; display:inline-block; text-align:center; color:#fff; }
.availabilities i.fa{vertical-align:middle; }
.availabilities .square.bg-danger, .availabilities .square.bg-warning{ margin-left:30px; }





/*==================================================
      Bootstrap 3 Media Queries
==================================================*/


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
  #content.inner-page {
    max-width: 760px !important;
    width: 100%;
  }
}
@media only screen and (max-width: 1200px) {
  .margin-bottom-lg {
    margin-bottom: 20px;
  }
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
  .display-table-md {
    display: table
  }
  .table-cell-md {
    display: table-cell;
    position: relative;
    float: none!important
  }
  #sidebar-wrapper {
    width: 220px;
  }
  #content {
    width: 100%;
    max-width: 450px;
  }
  #content.inner-page {
    max-width: 580px;
    width: 100%;
  }
}
@media only screen and (max-width: 992px) {
  .show-home-img {
    margin-bottom: 30px;
}
  div#footer {
    padding: 15px;
    font-size: 11px;
}
  .text-page h3{font-size: 20px;}
  #content {
    padding: 30px 20px;
}
  div#subNav li
   {font-size: 0.9em;}
   div#subNav h4 {
     font-size:1em
   }
.free-buttons h4 {
font-size:13px;
}
.free-buttons p {
font-size:11px;
}
.free-buttons .modal p {
font-size:inherit;
}
  h1 {font-size: 26px;}
  .news h3 {
    font-size: 18px;
  }
  .news h3 small {
    margin-top: 5px;
    font-size: 13px;
  }
  .lead {
    font-size: 17px;
    line-height:1.3
}
  ul.sidebar-nav li a {
    font-size: 13px;
  }
  ul.sidebar-nav li img {
    max-width: 20px;
  }
  .developer {
    text-align: center
  }
  .developer img {
    margin: 0 auto 20px auto
  }
  .margin-bottom-md {
    margin-bottom: 20px;
  }
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) and (max-width: 992px) {


  ul.sidebar-nav li a {
    font-size: 14px;
  }
  ul.sidebar-nav li img {
    max-width: 15px;
  }
  #sidebar-wrapper {
    width: 180px;
  }
  #content {
    width: 100%;
    max-width: 400px;
  }
	
#slideshow {
  margin-left: 500px;
}
	
}

media (max-width: 991px) and (min-width: 768px) {
        span.visible-sm, span.visible-xs {display: inline !important;}
}
@media only screen and (min-width: 840px) and (max-width: 991px) {

        span.visible-sm, span.visible-xs {display: inline !important;}

  .news-img {
    max-width: 150px;
  }
  .inner-page#content {
    max-width: 460px !important;
  }
}
@media only screen and (min-width: 768px) {

	.logo-wrapper{ padding:40px 10px; }
 .logo-wrapper img{ width:180px; margin:0 auto; }

  .lot-table td:nth-child(odd) { width:25%}
  #subNav-right {
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 4;
    right: 1px
  }
  #content {
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    position: relative;
  }
  #sidebar-wrapper {
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.2);
    /* position: relative; */
    z-index: 3;
  }
  #subNav {
    -webkit-box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 0px 5px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 6;
  }
  .free-buttons {
    margin-bottom: 60px;
  }
  div#footer {
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .infinite {
    padding-bottom: 99999px !important;
    margin-bottom: -99999px;
  }
  #sideNav .navbar-nav > li {
    float: none;
    display: block;
  }
  .navbar-header {
    float: none;
  }
}
@media only screen and (max-width: 767px) {



  span.visible-xs, span.visible-sm {display: inline !important;}
  .contact .well {
    margin-bottom: 40px;
  }
  body {
    background-color: #FCFAF3;
}
  #slideshow {display:none;}
  .lot-table td:nth-child(odd) { width:30%}

  .home-page {
    max-width: 999px !important;
  }
  div#header-sm {
    padding: 19px 15px;
    background:#0b1126;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
  }
  #logo-sm {
    max-width: 110px;
  }
  #subNav ul a.active:after {
    content: "";
  }
  div#footer {
    color: #333;
    background-color: #FCFAF3;
  }

  #subNav ul .lot a {
    width: 70%;
    font-size: 12px;
  }
  .triangle-up-right {
    display: none
  }
  #body-wrapper, .background-slide {
    min-height: 0;
    height: auto;
  }
  #content {
    min-height: 0;
    padding: 20px 15px;
    margin-top: 68px;
  }
.section-title{ margin-top:50px; }
  #subNav {
    width: 100%;
    height: auto;
    padding: 20px 0
  }
  .navigation-wrapper {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow-y: auto;
  }
  #content {
    width: 100%;
  }
  .inner-page#content {
    width: 100%;
  }
  div#subNav-right {
    width: 100%;
  }
  .triangle-up-right img {
    float: none;
    position: absolute;
    right: 0;
  }
  /* Side Menu */
  #sidebar-wrapper {
    width: 200px;
    margin-right: -200px;
    position: fixed;
    right: 0;
    z-index: 101;

    min-height: 100vh;
}
  #sidebar-wrapper.active {
    top: 0;
    right: 200px;
    width: 200px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    height: 100vh;
    z-index: 101;
}
  nav.active #menu-close {
    position: fixed;
    right: 200px;
    top: 10px;
    background-color: #043f5b;
    width: 50px;
  }
  .active #menu-close {
    border-radius: 0;
    margin: 0;
  }
  .margin-bottom-sm {
    margin-bottom: 20px;
  }
}

/* Extra Small Devices, Phones */

@media only screen and (min-width: 580px) {
  .visible-xxs {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .contact .well {text-align: center;}
  .visible-xxs {
    display: block;
  }
  .news-item .pull-right {
    float: none !important;
  }
  .news-img img {
    margin: 0 auto 20px auto;
  }
  .margin-bottom-xs {
    margin-bottom: 20px;
  }
}

/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
